body {
    background-color: #FFFFFF;
    background-image: url("../img/bg.jpg");
    background-position: left top;
    background-repeat: repeat-x;
    color: #464646;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin: 0;
    padding: 0;
    text-align: center;
}
a {
    cursor: pointer;
    outline: medium none;
}
a:hover {
    cursor: pointer;
    outline: medium none;
}
img {
    border: 0 none;
    line-height: 0;
    margin: 0;
    outline: medium none;
    padding: 0;
}
.main-center {
    display: block;
    float: left;
    margin: 0 auto;
    padding: 0;
    width: 100%;
}
.main {
    display: block;
    margin: 0 auto;
    padding: 0;
    text-align: left;
    width: 1000px;
}
.header {
    background: url("../img/head-bg.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    width: 1000px;
}
.head-row {
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    width: 1000px;
}
.logo-area {
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    width: 214px;
}
.logo {
    display: block;
    float: left;
    margin: 4px 0 0;
    padding: 0 0 8px;
    width: 214px;
}
.cart-call-area {
    display: block;
    float: right;
    margin: 0;
    padding: 0;
    width: 258px;
}
.head-cart {
    background: url("../img/head-shop-cart.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    width: 258px;
}
.head-cart h3 {
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 8px 0 12px 17px;
}
.head-cart h3 span {
    color: #FFCD00;
    margin: 0;
    padding: 0 0 0 12px;
}
.call-us-area {
    color: #000000;
    display: block;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: bold;
    margin: 0;
    padding: 11px 0 0;
}
.call-us-area span {
    margin: 0;
    padding: 0 4px 0 1px;
}
.nav-area {
    background: url("../img/nav-bg.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    margin: 0;
    padding: 0 0 23px;
    width: 1000px;
}
.nav-link {
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    margin: 0;
    padding: 6px 0 0 33px;
    width: 700px;
}
.headingh1{
background-image:url("../img/clienttop.jpg");
width:980px;
font-weight: bold;
padding: 10px;
border-radius: 5px 5px 5px 5px;
margin-top: 8px;
color:#fffff;
}
.nav-link a {
    color: #FFFFFF;
    margin: 0 36px 0 0;
    padding: 0;
    text-decoration: none;
	font-weight::bold;
	font-size:18px;
	
}
.nav-link a:hover {
    color: #C1D0DD;
    margin: 0 36px 0 0;
    padding: 0;
    text-decoration: none;
}
.nav-search-area {
    display: block;
    float: right;
    margin: 0;
    padding: 0;
    width: 259px;
}
.nav-srch-bx {
    display: block;
    float: left;
    margin: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-top: 5px;
    width: 259px;
}
.nav-srch-bx-bg {
    background: url("../img/nav-input.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 30px;
    margin: 0;
    padding: 0;
    width: 219px;
}
.nav-srch-bx-input {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    color: #5A5A5A;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    margin: 8px 9px 0 10px;
    padding: 0;
    width: 200px;
}
.nav-srch-btn {
    display: block;
    float: left;
    height: 30px;
    margin: 0;
    padding: 0;
    width: 34px;
}
.mid-container-center {
    display: block;
    float: left;
    margin: 0;
    padding: 0 0 10px;
    width: 1000px;
}
.left-section-area {
    display: block;
    float: left;
    padding: 0;
    width: 216px;
}
.left-section {
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    width: 216px;
}
.left-nav-area {
    background: url("../img/lft-nav-hd-bg.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    margin: 0 0 10px;
    padding: 0;
    width: 216px;
}
.left-nav-area h3 {
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: bold;
    margin: 0;
    padding: 9px 0 9px 14px;
    width: 202px;
}
.left-nav-yahoo {
    display: block;
    float: left;
    margin: 0;
    padding: 0 0 10px;
    width: 216px;
}
.left-nav-top-bg {
    display: block;
    float: left;
    font-size: 0;
    height: 7px;
    line-height: 0;
    margin: 0;
    padding: 0;
    width: 216px;
}
.left-nav-mid-bg {
    background: url("../img/lft-nav-mid-bg.jpg") repeat-y scroll 0 0 transparent;
    display: block;
    float: left;
    line-height: 0;
    margin: 0;
    padding: 0;
    width: 216px;
}
.left-nav-btm-bg {
    display: block;
    float: left;
    font-size: 0;
    height: 7px;
    line-height: 0;
    margin: 0;
    padding: 0;
    width: 216px;
}
.left-nav {
    color: #3C3C3C;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: normal;
    margin: 0;
    padding: 9px 16px 0 15px;
    width: 185px;
}
.left-nav ul {
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    width: 185px;
}
.left-nav ul li {
    background-image: url("../img/lft-nav-li-bg.jpg");
    background-position: left bottom;
    background-repeat: no-repeat;
    color: #3C3C3C;
    display: block;
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 8px 0 7px;
    width: 185px;
}
.left-nav li a {
    background: url("../img/lft-nav-circl-hover.jpg") no-repeat scroll left 3px transparent;
    color: #3C3C3C;
    display: block;
    float: left;
    margin: 0;
    padding: 0 0 0 18px;
    text-decoration: none;
}
.left-nav li a:hover {
    background: url("../img/lft-nav-circl.jpg") no-repeat scroll left 3px transparent;
    color: #30598F;
    display: block;
    float: left;
    margin: 0;
    padding: 0 0 0 18px;
    text-decoration: none;
}
.left-nav ul li.last-lft-li {
    background-image: none;
    color: #3C3C3C;
    display: block;
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 8px 0 6px;
    width: 185px;
}
.lft-input-area {
    display: block;
    float: left;
    margin: 10px 9px 0 10px;
    padding: 0;
    width: 197px;
}
.lft-input-bx {
    background-image: url("../img/lft-nav-input.jpg");
    background-position: left top;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 30px;
    margin: 0 1px 0 0;
    padding: 0;
    width: 196px;
}
.lft-input {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    color: #5A5A5A;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    margin: 7px 10px 0;
    padding: 0;
    width: 176px;
}
.lft-input-btn {
    display: block;
    float: right;
    font-size: 0;
    line-height: 0;
    margin: 4px 0;
    padding: 0;
    width: 73px;
}
.yahoo-adv-area {
    display: block;
    float: left;
    font-size: 0;
    line-height: 0;
    margin: 0;
    padding: 7px 0 7px 53px;
    width: 109px;
}
.lft-nav-advt-area {
    display: block;
    float: left;
    font-size: 0;
    line-height: 0;
    margin: 0;
    padding: 0;
    width: 216px;
}
.lft-nav-advt-area img {
    display: block;
    float: left;
    font-size: 0;
    line-height: 0;
    margin: 0;
    padding: 0;
    text-align: center;
}
.right-section-area {
    display: block;
    float: right;
    margin: 0;
    padding: 0;
    width: 774px;
}
.rgt-prdt-area {
    display: block;
    float: left;
    margin: 0;
    padding:0px;
    width: 774px;
}
.feat-prdt-area {
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    width: 770px;
}
.feat-prdt-head {
	background-image: url("../img/feat-prdt-top-bg.jpg");
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	float: left;
	font-size: 0;
	line-height: 0;
	margin: 0;
	padding: 0;
	width: 770px;
}
.feat-prdt-head h3 {
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: bold;
    line-height: normal;
    margin: 10px 0 9px 15px;
    padding: 0;
}
.feat-prdt-rpt-bg {
	
	display: block;
	float: left;
	line-height: 0;
	margin: 0;
	padding: 0;
	width: 770px;
	text-align: center;
}
.feat-prdt-btm-bg {
	display: block;
	float: left;
	font-size: 0;
	height: 7px;
	line-height: 0;
	margin: 0;
	padding-top: 7px;
	width: 770px;
}
.feat-prdt-row {
	display: block;
	float: left;
	margin: 10px 11px 0;
	width: 760px;
}
.feat-prdt-row-lst {
    display: block;
    float: left;
    margin: 0 11px;
    padding: 0 0 4px;
    width: 526px;
}
.feat-prdt-bx-area {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	width: 180px;
}
.feat-prdt-bx-tp {
    display: block;
    float: left;
    font-size: 0;
    height: 9px;
    line-height: 0;
    margin: 0;
    padding: 0;
    width: 170px;
}
.feat-prdt-bx-mid {
    background-image: url("../img/feat-prdt-bx-mid.jpg");
    background-position: 0 0;
    background-repeat: repeat-y;
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    width: 170px;
}
.feat-prdt-bx-btm {
    display: block;
    float: left;
    font-size: 0;
    height: 9px;
    line-height: 0;
    margin: 0;
    padding: 0;
    width: 170px;
}
.feat-prdt-bx {
    display: block;
    float: left;
    margin: 0;
    padding: 0 1px;
    width: 168px;
}
.feat-prdt-bx-img {
    display: block;
    float: left;
    font-size: 0;
    height: 136px;
    line-height: 0;
    margin: 0;
    padding: 0;
    width: 168px;
}
.feat-prdt-bx-line {
    display: block;
    float: left;
    font-size: 0;
    height: 1px;
    line-height: 0;
    margin: 0;
    padding: 0;
    width: 168px;
}
.feat-prdt-bx-txt {
    display: block;
    float: left;
    line-height: normal;
    margin: 0;
    padding: 10px 0 0 11px;
    width: 155px;
}
.feat-prdt-bx-txt h3 {
    color: #19416C;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}
.feat-prdt-bx-txt h3 a {
    color: #19416C;
    text-decoration: none;
}
.feat-prdt-bx-txt h3 a:hover {
    color: #000000;
}
.feat-prdt-bx-txt h4 {
    color: #19416C;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin: 9px 0 0;
    padding: 0;
}
.feat-prdt-bx-txt h4 span {
    color: #FF0200;
    font-size: 14px;
    margin: 0 0 0 3px;
    padding: 0;
    text-decoration: line-through;
}
.feat-prdt-bx-txt h5 {
    color: #19416C;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin: 2px 0 0;
    padding: 0 0 4px;
}
.feat-prdt-bx-txt h5 span {
    color: #FF0200;
    margin: 0 0 0 3px;
    padding: 0;
}
.spacer {
    display: block;
    float: left;
    line-height: 0;
    margin: 0;
    padding: 0;
}
.tp-selin-area {
    display: block;
    float: right;
    margin: 0;
    padding: 0;
    width: 226px;
}
.tp-selin-bg {
    display: block;
    float: left;
    margin: 0;
    padding: 0 0 0 7px;
    width: 217px;
}
.tp-selin-tp {
    background: url("../img/sellin-prdt-top-bg.jpg") no-repeat scroll left top transparent;
    display: block;
    float: left;
    font-size: 0;
    line-height: 0;
    margin: 0;
    padding: 0;
    width: 217px;
}
.tp-selin-tp h3 {
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: bold;
    line-height: normal;
    margin: 0;
    padding: 10px 0 9px 15px;
}
.tp-selin-mid {
    background: url("../img/sellin-prdt-mid-bg.jpg") repeat-y scroll left top transparent;
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    width: 217px;
}
.tp-selin-btm {
    display: block;
    float: left;
    font-size: 0;
    height: 7px;
    line-height: 0;
    margin: 0;
    padding-top: 6px;
    width: 217px;
}
.tp-selin-bx-area {
    display: block;
    float: left;
    margin: 0;
    padding: 10px 11px 0;
    width: 195px;
}
.tp-selin-bx-rw {
    display: block;
    float: left;
    margin: 0;
    width: 195px;
}
.tp-selin-bx-rw-lst {
    display: block;
    float: left;
    margin: 0;
    padding: 0 0 4px;
    width: 195px;
}
.tp-selin-bx-tp {
    display: block;
    float: left;
    font-size: 0;
    height: 9px;
    line-height: 0;
    margin: 0;
    padding: 0;
    width: 195px;
}
.tp-selin-bx-mid {
    background-image: url("../img/selin-bx-mid-bg.jpg");
    background-position: left top;
    background-repeat: repeat-y;
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    width: 195px;
}
.tp-selin-bx-btm {
    display: block;
    float: left;
    font-size: 0;
    height: 9px;
    line-height: 0;
    margin: 0;
    padding: 0;
    width: 195px;
}
.tp-selin-bx {
    display: block;
    float: left;
    margin: 0;
    padding: 0 1px;
    width: 193px;
}
.tp-selin-bx-img {
    display: block;
    float: left;
    font-size: 0;
    height: 136px;
    line-height: 0;
    margin: 0;
    padding: 0;
    width: 193px;
}
.tp-selin-bx-line {
    display: block;
    float: left;
    font-size: 0;
    height: 1px;
    line-height: 0;
    margin: 0;
    padding: 0;
    width: 193px;
}
.tp-selin-bx-txt {
    display: block;
    float: left;
    line-height: normal;
    margin: 0;
    padding: 10px 0 0 24px;
    width: 157px;
}
.tp-selin-bx-txt h3 {
    color: #19416C;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}
.tp-selin-bx-txt h3 a {
    color: #19416C;
    text-decoration: none;
}
.tp-selin-bx-txt h3 a:hover {
    color: #000000;
}
.tp-selin-bx-txt h4 {
    color: #19416C;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin: 9px 0 0;
    padding: 0;
}
.tp-selin-bx-txt h4 span {
    color: #FF0200;
    font-size: 14px;
    margin: 0 0 0 3px;
    padding: 0;
    text-decoration: line-through;
}
.tp-selin-bx-txt h5 {
    color: #19416C;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin: 2px 0 0;
    padding: 0 0 4px;
}
.tp-selin-bx-txt h5 span {
    color: #FF0200;
    margin: 0 0 0 3px;
    padding: 0;
}
.footer-area {
	background-image: url("../img/foot-bg-rpt.jpg");
	background-position: left top;
	background-repeat: repeat-x;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
	height: auto;
}
.footer {
    display: block;
    margin: 0 auto;
    padding: 0;
    width: 1000px;


}
.foot-data {
   
    display: block;
    float: left;
    margin: 0;
    padding-left: 20px;
	padding-right:20px;
	padding-bottom:0px;
	padding-top: 20px;
    width: 960px;
}
.foot-nav {
	color: #FFFFFF;
	display: block;
	float: left;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;
	font-weight: bold;
	margin: 25px 0 0;
	padding: 0 0 13px;
	text-align: left;
	width: 500px;
}
.foot-nav span {
    margin: 0 5px 0 6px;
    padding: 0;
}
.foot-nav a {
    color: #FFFFFF;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
.foot-nav a:hover {
    color: #C3DAFA;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
.copyrgt-area {
    color: #C3DAFA;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    margin: 0;
    padding: 0 0 12px;
    text-align: left;
    width: 384px;
}
.copyrgt-area a {
    color: #FFFFFF;
    margin: 0 3px 0 0;
    padding: 0;
    text-decoration: underline;
}
.copyrgt-area a:hover {
    color: #FFFFFF;
    margin: 0 3px 0 0;
    padding: 0;
    text-decoration: none;
}
.yahoo-store-area {
    color: #C3DAFA;
    display: block;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    margin: 0;
    padding: 0 0 12px;
    text-align: right;
    width: 384px;
}
.yahoo-store-area a {
    color: #FFFFFF;
    margin: 0;
    padding: 0;
    text-decoration: underline;
}
.yahoo-store-area a:hover {
    color: #FFFFFF;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
.inner_span_1 {
    cursor: pointer;
    display: inline-block;
    height: 100%;
    line-height: 0;
    vertical-align: middle;
    width: 0;
}
.inner_span_2 {
    cursor: pointer;
    display: inline-block;
    line-height: 0;
    text-align: center;
    vertical-align: middle;
    width: 100%;
}
.spacer {
    display: block;
    float: left;
    font-size: 14px;
    line-height: 0;
    margin: 0;
    padding: 0;
}
.ban-area {
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	/*height: 261px;*/
	width: 1000px;
}

.ban-txt-headtext {
    margin: 0 auto;
    padding: 23px 0 0;
    position: absolute;
    width: 760px;
    z-index: 100;
}
.ban-txt-headtext h3 {
    color: #AFAFAF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: normal;
    margin: 0;
    padding: 0 0 0 528px;
}
.btn-detial {
    display: block;
    float: right;
    font-size: 0;
    line-height: 0;
    margin: 0;
    padding: 189px 0 0 1px;
    text-align: right;
}
.bc-area {
	display: block;
	margin: 6px 0px 5px 10px;
	padding: 0px;
	float: left;
	/*width: 400px;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#737070;
}
.bc-area span { color:#0000; margin:0px 9px 0px 9px; padding:0px;}
.bc-area a { color:#FF0000; margin:0px;padding:0px; font-weight: normal;}
.bc-area a:hover { color:#000000; text-decoration:none; margin:0px;padding:0px; font-weight: normal;}
#twttrHubFrame{ width:0px !important;}
.inner-heading-area
{
	text-decoration: none;
	display: block;
	margin: 0px;
	float: left;
	width: 770px;
	background-image:url(file:///C|/Users/Web%20Design/img/headingbg.jpg);
	background-repeat:no-repeat;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #ffffff;
	border-radius:5px 5px 5px 5px;
}
.inner-heading-area span
{
	text-decoration: none;
	display: block;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 14px;
}
.list-prdt-area {
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 752px;
}
.list-prdt-rw {
	display: block;
	margin: 8px 0px 0px 0px;
	padding: 0px 0px 2px 0px;
	float: left;
	width: 752px;
}
.list-prdt-rw-lst {
	display: block;
	margin: 8px 0px 0px 0px;
	padding: 0px 0px 4px 0px;
	float: left;
	width: 752px;
}
.list-prdt-bx {
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 170px;
}
.list-bx-tp {
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 170px;
	line-height:0px;
	font-size:0px;
	height:7px;
}
.list-bx-mid {
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 170px;
	background-image: url(file:///C|/Users/Web%20Design/img/list-bx-mid.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
.list-bx-btm {
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 170px;
	line-height:0px;
	font-size:0px;
	height:7px;
}
.list-bx {
	display: block;
	margin: 0px 1px 0px 1px;
	padding: 0px;
	float: left;
	width: 170px;
}
.list-bx-img {
	display: block;
	float: left;
	margin: 0px;
	padding: 0px;
	width: 168px;
	height:138px;
	line-height:0px;
	font-size:0px;
}
.list-bx-line {
	display: block;
	float: left;
	margin: 0px;
	padding: 0px;
	width: 168px;
	height:1px;
	line-height:0px;
	font-size:0px;
}
.list-bx-txt {
	display: block;
	float: left;
	padding: 0px;
	width: 155px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 11px;
	line-height:normal;
}
.list-bx-txt h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #19416c;
	margin: 0px;
	padding: 0px;
}
.list-bx-txt h3 a
{
	color: #19416c;
	text-decoration:none;
}
.list-bx-txt h3 a:hover
{
	color:#000000;
		
}
.list-bx-txt h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #19416c;
	margin: 9px 0px 0px 0px;
	padding: 0px;
}
.list-bx-txt h4 span { color: #ff0200; text-decoration:line-through; margin: 0px 0px 0px 3px; padding: 0px;}
.list-bx-txt h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #19416c;
	margin: 2px 0px 0px 0px;
	padding: 0px 0px 4px 0px;
}
.list-bx-txt h5 span { color: #ff0200; margin: 0px 0px 0px 3px; padding: 0px; font-size: 14px;}
.list-cart-btn {
	font-size: 0px;
	line-height: 0px;
	display: block;
	margin: 8px 0px 0px 11px;
	padding: 0px 0px 9px 0px;
	float: left;
	width: 115px;
}
.spacer { display:block; float:left; margin:0px; padding:0px; line-height:0px; font-size: 14px;}

.inner_span_1 	{
	height: 100%;
	display: inline-block;
	vertical-align: middle;
	width: 0px;
	cursor:pointer;
	line-height: 0px;
}
.inner_span_2 	{
	text-align: center;
	width: 100%;
	display: inline-block;
	vertical-align:middle;
	cursor:pointer;
	line-height: 0px;
}


.detail-area {
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 752px;
}
.detail-row {
	display: block;
	margin: 14px 0px 0px 0px;
	padding: 0px;
	float: left;
	width: 752px;
}
.detail-lft-area {
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 240px;
}
.detail-lft {
	display: block;
	margin: 0px 14px 0px 0px;
	padding: 0px;
	float: left;
	width: 226px;
	font-size: 0px;
	line-height: 0px;
}
.detail-img-bg {
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 226px;
	background-image: url(file:///C|/Users/Web%20Design/img/detail-img-brdr.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.detail-img {
	display: block;
	margin: 1px 1px 0px 1px;
	padding: 0px 0px 1px 0px;
	float: left;
	width: 224px;
	line-height:0px;
	font-size:0px;
	height:224px;
}
.enlarge-btn-area {
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 168px;
	line-height:0px;
	font-size:0px;
}
.detail-rgt-area {
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 512px;
}
.detail-rgt {
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 512px;
}
.detail-rgt h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #464545;
	margin: 0px;
	padding: 0px 0px 9px 0px;
	border-bottom:1px solid #c8c8c8;
}
.detail-tbl-area {
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 512px;
}
.detail-tbl-lft {
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 269px;
}
.detail-tbl-rw {
	display: block;
	margin: 9px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
	float: left;
	width: 269px;
	border-bottom:1px solid #e3e3e3;
}
.tbl-item-txt {
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 92px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #464646;
}
.tbl-rate-txt {
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 177px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #464646;
}
.tbl-rate-txt span {
	font-size: 13px;
	font-weight: bold;
	text-decoration:line-through;
}
.tbl-item-txt h3 {
	display: block;
	margin: 3px 0px 0px 0px;
	padding: 0px;
	float: left;
	width: 92px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #464646;
}
.tbl-rate-txt h5 {
	color:#ff0200;
	font-size:18px;
	font-weight:bold;
	margin: 0px;
	padding: 0px;
}
.tbl-rate-txt h6 {
	color:#ff0200;
	font-size:13px;
	font-weight:bold;
	margin: 0px;
	padding: 0px;
}
.qty-pric-disc-area {
	display: block;
	margin: 10px 0px 0px 0px;
	padding: 0px;
	float: left;
	width: 269px;
}
.qty-tbl-tp {
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 269px;
	font-size: 0px;
	line-height: 0px;
}
.qty-tbl-mid {
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 269px;
	background-image: url(file:///C|/Users/Web%20Design/img/detail-tbl-mid.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
.qty-tbl-btm {
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 269px;
	font-size: 0px;
	line-height: 0px;
}
.qty-tbl-th {
	display: block;
	margin: 0px 2px 0px 2px;
	padding: 0px;
	float: left;
	width: 265px;
	background:#f0f0f0;
}
.tbl-qty-td {
	display: block;
	margin: 5px 0px 0px 10px;
	padding: 0px 0px 7px 0px;
	float: left;
	width: 80px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #434343;
	text-transform:uppercase;
}
.tbl-pric-td {
	display: block;
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 7px 0px;
	float: left;
	width: 64px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #434343;
	text-transform:uppercase;
}
.tbl-disc-td {
	display: block;
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 7px 0px;
	float: left;
	width: 111px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #434343;
	text-transform:uppercase;
}
.qty-tbl-tr {
	display: block;
	margin: -1px 6px 0px 6px;
	padding: 0px;
	float: left;
	width: 257px;
	border-top:1px solid #e2e2e2;
}
.qty-tbl-tr-lst {
	display: block;
	margin: 2px 6px 0px 6px;
	padding: 0px;
	float: left;
	width: 257px;
}
.tbl-tr-qty {
	display: block;
	margin: 5px 0px 0px 5px;
	padding: 0px 0px 6px 0px;
	float: left;
	width: 83px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
}
.tbl-tr-pric {
	display: block;
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 6px 0px;
	float: left;
	width: 64px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
}
.tbl-tr-disc {
	display: block;
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 6px 0px;
	float: left;
	width: 105px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;

	color: #000;
}

.detail-tbl-rgt {
	display: block;
	margin: 0px;
	padding: 0px;
	float: right;
	width: 222px;
}
.dtl-tbl-rgt-rw {
	display: block;
	margin: 9px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
	float: left;
	width: 222px;
	border-bottom:1px solid #e3e3e3;
}
.tbl-item-rgt-txt {
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 81px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #464646;
}
.tbl-rate-rgt-txt {
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 140px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #464646;
}
.tbl-rate-rgt-inpt-area {
	background-image: url(file:///C|/Users/Web%20Design/img/detail-input-bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 18px;
	width: 33px;
}
.rate-rgt-inpt {
	background:transparent;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #464646;
	display: block;
	margin: 0px 0px 0px 7px;
	float: left;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	/*padding-left: 7px;*/
	padding-left:0px;
	border:none 0px;
	width:30px;
}
.add-cart-area {
	display: block;
	margin: 10px 0px 0px 0px;
	padding: 0px;
	float: left;
	width: 172px;
	line-height:0px;
	font-size:0px;
}
.tell-frn-btn {
	display: block;
	margin: 9px 0px 0px 43px;
	padding: 0px;
	float: left;
	width: 86px;
	line-height:0px;
	font-size:0px;
}
.fb-tweet-area {
	display: block;
	margin: 4px 0px 0px 0px;
	padding: 0px;
	float: left;
	width: 512px;
	background:#f2f2f2;
}
.fb-tweet {
	display: block;
	margin: 9px 0px 0px 8px;
	padding: 0px 0px 6px 0px;
	float: left;
	width: 210px;
}
.prdt-descptn-area {
	display: block;
	margin: 9px 0px 0px 0px;
	padding: 0px;
	float: left;
	width: 754px;
}
.prdt-descptn-tp {
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 754px;
	font-size: 0px;
	line-height: 0px;
	height: 3px;
}
.prdt-descptn-mid {
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 754px;
	background-image: url(file:///C|/Users/Web%20Design/img/detail-prdt-mid.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
.prdt-descptn-btm {
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 754px;
	font-size: 0px;
	line-height: 0px;
	height: 3px;
}
.prdt-descptn-data {
	display: block;
	margin: 16px 22px 0px 22px;
	padding: 0px;
	float: left;
	width: 710px;
}
.prdt-descptn-data h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #292929;
	margin: 0px;
	padding: 0px 0px 6px 0px;
	border-bottom:1px solid #e2e2e2;
}
.prdt-descptn-data p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #464646;
	margin: 6px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
	line-height: 17px;
}


.inner-txt-area {
	display: block;
	margin: 0px;
	float: left;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.inner-txt {
	line-height: 17px;
	color: #333333;
	margin: 0px;
	display: block;
	float: left;
	width: 730px;
	font-size: 13px;
	font-weight: normal;
	padding-left:20px;
	padding-right:8px;
}
.inner-txt a {
	font-size: 13px;
	line-height: normal;
	color: #3C3C3C;
	text-decoration: none;
	font-weight: normal;
}
.inner-txt a:hover {
	font-size: 13px;
	line-height: normal;
	color: #3C3C3C;
	text-decoration: none;
	font-weight: bold;
}
.inner-txt p {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 17px;
	padding-left: 0px;
}
.inner-txt h3 {
	font-size: 15px;
	line-height: normal;
	color: #37669A;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	font-weight: bold;
}
.inner-txt h4 {
	font-size: 13px;
	line-height: normal;
	font-weight: bold;
	color: #37669A;
	text-decoration: none;
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
.inner-txt ul {
	margin: 0px;
	list-style-image: none;
	list-style-type: none;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 2px;
}
.inner-txt ul li {
	background-image: url("../img/lft-nav-circl.jpg");
	background-repeat: no-repeat;
	background-position: left 6px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 14px;
}
.inner-txt ol {
	margin: 0px;
	list-style-image: none;
	list-style-type: none;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
}
.inner-txt ol li {
	font-size: 13px;
	line-height: normal;
	color: #333333;
	background-image: url("../img/lft-nav-circl.jpg");
	background-repeat: no-repeat;
	background-position: left 5px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 15px;
}
.rltd-prdt-area {
	width:752px;
	display: block;
	margin: 0px;
	float: left;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.view-collection-img{
	margin-top:8px;
}
.newsltr_container {
	float: left;
	width: 1000px;
	padding: 1px 0px;
}
.footer .form-subscribe {
    margin: 0px;
    float: left;
    background-color: rgb(240, 240, 240);
    padding: 17px 16px 13px;
}
.footer .form-subscribe label {
    color: rgb(43, 43, 43);
    font-size: 16px;
    font-family: FrancoisOneRegular;
    padding: 0px 13px 0px 0px;
}
.footer .form-subscribe .input-box {
    width: 183px;
    margin: 0px;
    float: left;
}
.footer .form-subscribe input.input-text {
    font-size: 11px;
    width: 175px;
    margin: 0px;
    float: left;
   
    padding: 5px 3px;
}
.follow_us {
	float: right;
	/*padding: 15px 0px 0px 10px;*/
	color: #FFF;
	font-weight: bold;
}
.follow_us_name {
    float: left;
    font-size: 16px;
    font-family: FrancoisOneRegular;
    padding: 0px 0px 0px 15px;
    color: rgb(146, 146, 146);
}
.card {
	float: right;
	padding: 0px 0px 14px;
	/*margin: 15px 0px 0px 5px;*/
	color: #FFF;
	font-weight: bold;
}
.list-head-bg {
    background-image: url("../img/list-hd-bg.jpg");
    background-repeat: no-repeat;
    background-position: left top;
    display: block;
    margin: 0px;
    padding: 0px;
    float: left;
    width: 752px;
}
.listin-content {
    display: block;
    padding: 6px;
    float: left;
    width: 752px;
    /*margin: 13px 11px 0px;*/
	border:1px solid #DFE2E9;
	background-color:#ffffff;
	border-radius:5px 5px 5px 5px;
	
}
.list-head-bg h1 {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: bold;
    color: rgb(255, 255, 255);
    margin: 0px;
    padding: 9px 0px 11px 14px;
}
.fp-pro-main{
	margin-top:70px;
}